@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(../assets/fonts/Lato/Lato-Regular.ttf)
}

* {
  margin: 0;
  padding: 0;
}

*:focus {
  outline: none;
}

html, body, #root {
  height: 100%;
}

.main-layout {
  height: 100%;
  padding-top: 65px;
}

.loader {
  margin-top: 2rem;
}

.custom-image {
  display: none;

  &.loaded {
    display: initial;
  }
}